.mk-portfolio-item .the-title {
	padding: 0 20px;
	font-size: 14px !important;
	line-height: 18px !important;
	font-weight: bold;
	margin-bottom: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #ffffff !important;
	font-family: RobotoCondensedRegular;
}

/*.mk-portfolio-item .the-title a {
  color: #ffffff !important;
}*/

.mk-portfolio-item .the-title .titleX {
	font-size: 11px !important;
}

.mk-portfolio-item .portfolio-categories a,
.mk-portfolio-item .portfolio-categories,
.mk-portfolio-item .portfolio-date {
	line-height: 16px;
	font-size: 11px;
	letter-spacing: 1px;
	color: #aaaaaa;
}

/*.mk-portfolio-item .portfolio-categories a,*/
.mk-portfolio-item .portfolio-date a {
	color: #aaaaaa;
}

.mk-portfolio-item .featured-image {
	position: relative;
	overflow: hidden;
	line-height: 4px;
	height: 213px;
	/*new added*/
	vertical-align: top;
	/*new added*/
	text-align: center;
	/*new added*/
}

.mk-portfolio-item .featured-image > img {
	position: relative;
	width: 100%;
}

.mk-portfolio-item .featured-image .hover-overlay {
	background-color: #000000;
	-webkit-transform: translate(0, 80%);
	-ms-transform: translate(0, 80%);
	transform: translate(0, 80%);
	transition: opacity .35s, -webkit-transform .35s;
	transition: opacity .35s, transform .35s;
	transition: opacity .35s, transform .35s, -webkit-transform .35s;
}

.mk-portfolio-item.fadebox-hover .portfolio-meta {
	position: absolute;
	bottom: 20px;
	left: 0;
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 10px;
	opacity: 0;
	transition: all 0.3s ease-in-out;
}

.mk-portfolio-item.fadebox-hover .portfolio-categories {
	letter-spacing: 1px;
	font-size: 11px;
	padding: 0 20px;
	line-height: 16px;
}

.mk-portfolio-item.fadebox-hover .portfolio-categories span,
.mk-portfolio-item.fadebox-hover .portfolio-date {
	color: #ffffff;
}

.mk-portfolio-item.fadebox-hover .add-gradient {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 75%) !important;
}

.mk-portfolio-item.fadebox-hover .featured-image:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.3);
	width: 100%;
	height: 100%;
	opacity: 0;
	transition: all 0.3s ease-out 0.1s;
}

.mk-portfolio-item.fadebox-hover .featured-image .icons-holder {
	position: absolute;
	top: 20%;
	left: 0;
	width: 100%;
	text-align: center;
	opacity: 0;
	transition: all 0.3s ease-in-out;
}



.mk-portfolio-item.fadebox-hover .featured-image .icons-holder a {
	display: inline-block;
	margin: 0 5px;
	width: 48px;
	height: 48px;
	line-height: 50px;
	text-align: center;
	color: #ffffff;
	opacity: 0.7;
}

.mk-portfolio-item .icons-holder a svg {
	overflow: visible;
}

.mk-portfolio-item.fadebox-hover .featured-image .icons-holder a svg {
	height: 42px;
	vertical-align: middle;
}

.mk-portfolio-item.fadebox-hover .featured-image .icons-holder a:hover {
	opacity: 1;
}

.mk-portfolio-item.fadebox-hover .featured-image:hover:after,
.mk-portfolio-item.fadebox-hover .featured-image.hover:after {
	opacity: 1;
}

.mk-portfolio-item.fadebox-hover .featured-image:hover .portfolio-meta,
.mk-portfolio-item.fadebox-hover .featured-image.hover .portfolio-meta {
	opacity: 1;
	bottom: 30px;
}

.mk-portfolio-item.fadebox-hover .featured-image:hover .portfolio-categories,
.mk-portfolio-item.fadebox-hover .featured-image.hover .portfolio-categories {
	opacity: 1;
}

.mk-portfolio-item.fadebox-hover .featured-image:hover .hover-overlay,
.mk-portfolio-item.fadebox-hover .featured-image.hover .hover-overlay {
	opacity: .85;
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	transform: translate(0, 0);
}

.mk-portfolio-item.fadebox-hover .featured-image:hover .icons-holder,
.mk-portfolio-item.fadebox-hover .featured-image.hover .icons-holder {
	opacity: 1;
}

.mk-portfolio-item.slidebox-hover.six-column .portfolio-meta,
.mk-portfolio-item.slidebox-hover.five-column .portfolio-meta {
	padding: 15px 10px 20px;
}

.mk-portfolio-item.slidebox-hover.six-column .icons-holder,
.mk-portfolio-item.slidebox-hover.five-column .icons-holder {
	top: 20%;
}

.mk-portfolio-item.slidebox-hover.four-column .icons-holder {
	top: 25%;
}

.mk-portfolio-item.slidebox-hover .portfolio-meta {
	position: absolute;
	bottom: 0;
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
	left: 0;
	width: 100%;
	text-align: center;
	padding: 25px 10px 30px;
	transition: all 0.25s ease-out;
	background-color: #1a1a1a;
	min-height: 60px;
}

.mk-portfolio-item.slidebox-hover .icons-holder {
	position: absolute;
	top: 30%;
	left: 50%;
	left: 3px;
	width: 100%;
	text-align: center;
	opacity: 0;
	-webkit-transform: scale(1.15);
	-ms-transform: scale(1.15);
	transform: scale(1.15);
	transition: all 0.3s cubic-bezier(0.175, 0.885, 0.305, 1.42);
	transition-delay: 0.1s;
	z-index: 999;
}

.mk-portfolio-item.slidebox-hover .icons-holder a {
	display: inline-block;
	margin: 0 5px;
	width: 48px;
	height: 48px;
	line-height: 50px;
	text-align: center;
	color: #ffffff;
	transition: all .25s;
	opacity: 0.7;
	vertical-align: middle;
}

.mk-portfolio-item.slidebox-hover .icons-holder a svg {
	/*height: 42px;*/
	height: 33px;
	vertical-align: middle;
}

.mk-portfolio-item.slidebox-hover .icons-holder a:hover {
	opacity: 1;
}

.mk-portfolio-item.slidebox-hover .featured-image {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.mk-portfolio-item.slidebox-hover .featured-image > img {
	/* -webkit-transform: scale(1.12);
      -ms-transform: scale(1.12);
          transform: scale(1.12);*/
	/*position: relative;*/
	position: absolute;
	right: -50%;
	top: 0;
	bottom: 0;
	left: -50%;
	margin: auto;
	transition: all 0.35s ease-out;

	/*transform: translateX(-50%);*/
}




.mk-portfolio-item.slidebox-hover .image-hover-overlay {
	background-color: #000000;
}

.mk-portfolio-item.slidebox-hover .featured-image:hover .portfolio-meta,
.mk-portfolio-item.slidebox-hover .featured-image.hover .portfolio-meta {
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);

}

.mk-portfolio-item.slidebox-hover .featured-image:hover .image-hover-overlay,
.mk-portfolio-item.slidebox-hover .featured-image.hover .image-hover-overlay {
	opacity: .4;
}

.mk-portfolio-item.slidebox-hover .featured-image:hover > img,
.mk-portfolio-item.slidebox-hover .featured-image.hover > img {
	-webkit-transform: scale(1) translate3d(0, -20px, 0);
	transform: scale(1) translate3d(0, -20px, 0);




}

.mk-portfolio-item.slidebox-hover .featured-image:hover .icons-holder,
.mk-portfolio-item.slidebox-hover .featured-image.hover .icons-holder {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);

}

.mk-portfolio-item.zoomin-hover.six-column .image-hover-overlay:after,
.mk-portfolio-item.zoomin-hover.five-column .image-hover-overlay:after,
.mk-portfolio-item.zoomin-hover.four-column .image-hover-overlay:after,
.mk-portfolio-item.zoomin-hover.three-column .image-hover-overlay:after,
.mk-portfolio-item.zoomin-hover.six-column .image-hover-overlay:before,
.mk-portfolio-item.zoomin-hover.five-column .image-hover-overlay:before,
.mk-portfolio-item.zoomin-hover.four-column .image-hover-overlay:before,
.mk-portfolio-item.zoomin-hover.three-column .image-hover-overlay:before {
	top: 9%;
	left: 8%;
	right: 8%;
	bottom: 9%;
}

.mk-portfolio-item.zoomin-hover .image-hover-overlay:after,
.mk-portfolio-item.zoomin-hover .image-hover-overlay:before {
	position: absolute;
	top: 9%;
	left: 5%;
	right: 5%;
	bottom: 9%;
	content: '';
	opacity: 1;
	display: block;
	transition: all 0.35s ease-out;
}

.mk-portfolio-item.zoomin-hover .image-hover-overlay:before {
	border-right: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	-webkit-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	transform-origin: 100% 0;
	-webkit-transform: scaleY(0) !important;
	-ms-transform: scaleY(0) !important;
	transform: scaleY(0) !important;
}

.mk-portfolio-item.zoomin-hover .image-hover-overlay:after {
	border-bottom: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: scaleX(0) !important;
	-ms-transform: scaleX(0) !important;
	transform: scaleX(0) !important;
}

.mk-portfolio-item.zoomin-hover .portfolio-meta {
	position: absolute;
	bottom: 70%;
	left: 0;
	width: 100%;
	text-align: center;
	opacity: 0;
	transition: all 0.3s ease-out;
}

.mk-portfolio-item.zoomin-hover .icons-holder {
	position: absolute;
	top: 65%;
	width: 100%;
	text-align: center;
	opacity: 0;
	transition: all 0.3s ease-in-out;
}

.mk-portfolio-item.zoomin-hover .icons-holder a {
	display: inline-block;
	margin: 0 5px;
	width: 48px;
	height: 48px;
	line-height: 50px;
	text-align: center;
	opacity: 0.7;
	color: #ffffff;
}

.mk-portfolio-item.zoomin-hover .icons-holder a svg {
	height: 42px;
	vertical-align: middle;
}

.mk-portfolio-item.zoomin-hover .icons-holder a:hover {
	opacity: 1;
}

.mk-portfolio-item.zoomin-hover .portfolio-categories {
	line-height: initial;
}

.mk-portfolio-item.zoomin-hover .portfolio-categories span,
.mk-portfolio-item.zoomin-hover .portfolio-date {
	color: #ffffff;
	font-size: 13px;
	text-transform: uppercase;
}

.mk-portfolio-item.zoomin-hover .featured-image {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.mk-portfolio-item.zoomin-hover .featured-image.buttons-disabled:hover .portfolio-meta {
	bottom: 40%;
}

.mk-portfolio-item.zoomin-hover .featured-image > img {
	position: relative;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	transition: all 0.35s ease-in-out;
}

.mk-portfolio-item.zoomin-hover .image-hover-overlay {
	background-color: #000000;
}

.mk-portfolio-item.zoomin-hover .featured-image:hover .portfolio-meta,
.mk-portfolio-item.zoomin-hover .featured-image.hover .portfolio-meta {
	opacity: 1;
	bottom: 60%;
}

.image-hover-overlay {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
}

.image-hover-overlay {
	transition: opacity 0.25s ease-in-out;
}


.mk-portfolio-item.zoomin-hover .featured-image:hover .image-hover-overlay:before,
.mk-portfolio-item.zoomin-hover .featured-image.hover .image-hover-overlay:before {
	-webkit-transform: scaleY(1) !important;
	-ms-transform: scaleY(1) !important;
	transform: scaleY(1) !important;
}

.mk-portfolio-item.zoomin-hover .featured-image:hover .image-hover-overlay:after,
.mk-portfolio-item.zoomin-hover .featured-image.hover .image-hover-overlay:after {
	-webkit-transform: scaleX(1) !important;
	-ms-transform: scaleX(1) !important;
	transform: scaleX(1) !important;
}

.mk-portfolio-item.zoomin-hover .featured-image:hover .image-hover-overlay,
.mk-portfolio-item.zoomin-hover .featured-image.hover .image-hover-overlay {
	opacity: .5;
}

.mk-portfolio-item.zoomin-hover .featured-image:hover > img,
.mk-portfolio-item.zoomin-hover .featured-image.hover > img {
	-webkit-transform: scale(1.15);
	-ms-transform: scale(1.15);
	transform: scale(1.15);
}

.ev-gallery-box .gallery-event-img {
	width: 48%;
	margin: 0 1% 10px 1%;
	vertical-align: top;
	float: left; /* ric */
}

.ev-gallery-box .mk-portfolio-item .featured-image {
	height: 158px;
	text-align: center;
}

.ev-gallery-box .mk-portfolio-item.slidebox-hover .featured-image > img {
	transform: none !important;
}


@media handheld, only screen and (max-width: 1140px) {

	.mk-portfolio-item.four-column,
	.mk-portfolio-item.five-column,
	.mk-portfolio-item.six-column {
		width: 33.3% !important;
	}
}

@media handheld, only screen and (max-width: 1024px) {
	.mk-portfolio-item .featured-image {
		/*height: 190px;*/
	}

	.ev-gallery-box .mk-portfolio-item .featured-image {
		height: 143px;
	}
}

@media handheld, only screen and (max-width: 960px) {

	.mk-portfolio-item.two-column,
	.mk-portfolio-item.three-column,
	.mk-portfolio-item.four-column,
	.mk-portfolio-item.five-column,
	.mk-portfolio-item.six-column {
		width: 49.96% !important;
	}
}

@media handheld, only screen and (max-width: 620px) {

	.mk-portfolio-item.two-column,
	.mk-portfolio-item.three-column,
	.mk-portfolio-item.four-column,
	.mk-portfolio-item.five-column,
	.mk-portfolio-item.six-column {
		width: 100% !important;
	}
}

@media screen and (max-width:768px) {
	/* pradeep */

	.mob-gallery {}

	.mob-overlay {
		background-color: #fff;
		position: absolute;
		top: 0px;
		left: 0px;
		right: 0px;
		bottom: 0px;
		opacity: 0;
		transition: opacity 0.25s ease-in-out;
	}

	.mob-overlay-tick {
		position: absolute;
		width: 100%;
		text-align: center;
		z-index: 11;
		top: 38%;
		opacity: 0;
		transition: opacity 0.25s ease-in-out;
	}

	.mob-overlay-tick img {
		height: 50px;
		width: 50px !important;
	}

	.featured-image:hover .mob-overlay {
		opacity: .8;
	}

	.active-box {
		opacity: 1;
	}

	.active-overlay {
		opacity: .8;
	}

	.mob-view-ico {
		position: absolute;
		bottom: 10px;
		right: 4%;
		z-index: 100;
	}

	.mob-view-ico a {
		color: #fff;
	}

	.mob-gallery .featured-image:hover > img, .mob-gallery .featured-image.hover > img {
		transform: none !important;
	}

	.mob-Personalize {
		position: fixed;
		float: right;
		bottom: 30px;
		right: 75px;
	}

	.mob-Personalize a {
		text-decoration: none;
		color: #333333;
		font-size: 18px;
		font-weight: bold;
		padding: 7px 20px;
		height: 40px;
		width: 170px;
		background-color: #ffe500;
		border-radius: 20px;
		text-transform: uppercase;
		box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.3);
	}

	.mob-Personalize a span {
		position: relative;
		margin-left: 5px;
	}

	.mob-Personalize a span img {
		height: 16px;
		margin-top: -2px;
	}

	.event-effect {
		position: relative;
	}

	.mk-portfolio-item.slidebox-hover .featured-image .icons-holder {
		/*display:none;*/
		display: block;
		bottom: 13px !important;
		text-align: right !important;
		top: auto !important;
		right: 9px;
		left: auto;
		width: 50px;
		height: auto;
	}

	.mk-portfolio-item.slidebox-hover .featured-image:hover .icons-holder {
		display: block;
	}

	.event-effect .gallery-thumb-img {
		width: 48%;
		margin-right: 0;
	}

	.ev-gallery-box .mk-portfolio-item .featured-image {
		/*height:294px;*/
		height: auto;
	}

	.mk-portfolio-item .featured-image {
		/*height:311px;*/
		height: auto;
	}

	.mk-portfolio-item.slidebox-hover .icons-holder {
		opacity: 1;
	}

	.mk-portfolio-item.slidebox-hover .featured-image .image-hover-overlay,
	.mk-portfolio-item.slidebox-hover .featured-image.hover .image-hover-overlay {
		opacity: 0;
		display: none;
	}

	.mk-portfolio-item.slidebox-hover .icons-holder {
		transform: none;
	}

	.mk-portfolio-item.slidebox-hover .icons-holder a {
		opacity: 0.95;
	}

	.mk-portfolio-item.slidebox-hover .icons-holder a svg {
		-webkit-filter: drop-shadow(2px 2px 3px hsla(0, 0%, 0%, 1.0));
		filter: drop-shadow(2px 2px 3px hsla(0, 0%, 0%, 1.0));
	}

	.mk-portfolio-item.slidebox-hover .featured-image > img {
		position: static;
		top: auto;
		bottom: auto;
		right: auto;
		left: auto;
	}

	.ev-gallery-box .gallery-event-img {
		margin-bottom: 14px;
	}

	.mk-portfolio-item.slidebox-hover .featured-image .mob-overlay-tickbtn img {
		position: absolute;
		right: -50%;
		top: 0;
		bottom: 0;
		left: -50%;
		margin: auto;
	}



}

@media handheld, only screen and (max-width:700px) {
	.mk-portfolio-item .featured-image {
		/*height:280px;*/
	}

	.ev-gallery-box .mk-portfolio-item .featured-image {
		/*height:266px;*/
	}

	.ev-gallery-box .gallery-event-img {
		margin-bottom: 12px;
	}
}

@media handheld, only screen and (max-width:620px) {
	.ev-gallery-box .mk-portfolio-item .featured-image {
		/*height:200px;*/
	}

	.mk-portfolio-item .featured-image {
		/*height:250px;*/
	}
}

@media handheld, only screen and (max-width:600px) {
	.mk-portfolio-item .featured-image {
		/*height:244px;*/
	}
}

@media handheld, only screen and (max-width:550px) {
	.mk-portfolio-item .featured-image {
		/*height:223px;*/
	}
}

@media handheld, only screen and (max-width:520px) {
	.mk-portfolio-item .featured-image {
		/*height:212px;*/
	}

	.ev-gallery-box .mk-portfolio-item .featured-image {
		/*height:194px;*/
	}
}

@media handheld, only screen and (max-width:500px) {
	.mk-portfolio-item.slidebox-hover .portfolio-meta {
		padding: 10px 10px;
	}

	.mk-portfolio-item .the-title {
		margin-bottom: 10px;
		padding: 0 7px;
	}

	.ev-gallery-box .mk-portfolio-item .featured-image {
		/*height:175px;*/
	}

	.mk-portfolio-item .featured-image {
		/*height:200px;*/
	}

	.ev-gallery-box .gallery-event-img {
		margin-bottom: 10px;
	}
}

@media handheld, only screen and (max-width:480px) {
	.mk-portfolio-item .featured-image {
		/*height:194px;*/
	}
}

@media handheld, only screen and (max-width:460px) {
	.mk-portfolio-item .featured-image {
		/*height:186px;*/
	}
}

@media handheld, only screen and (max-width:440px) {
	.mk-portfolio-item .featured-image {
		/*height:179px;*/
	}

	.ev-gallery-box .mk-portfolio-item .featured-image {
		/*height:166px;*/
	}
}

@media handheld, only screen and (max-width:420px) {
	.mk-portfolio-item .featured-image {
		/*height:172px;*/
	}

	.ev-gallery-box .mk-portfolio-item .featured-image {
		/*height:158px;*/
	}

	.ev-gallery-box .gallery-event-img {
		margin-bottom: 8px;
	}
}

@media screen and (max-width:400px) {

	.ev-gallery-box .mk-portfolio-item .featured-image {
		/*height:125px;*/
	}

	.mk-portfolio-item .featured-image {
		/*height:160px;*/
	}
}

@media handheld, only screen and (max-width:380px) {
	.mk-portfolio-item .featured-image {
		/*height:154px;*/
	}
}

@media screen and (max-width:360px) {
	.mk-portfolio-item .featured-image {
		/*height:145px;*/
	}

	.ev-gallery-box .gallery-event-img {
		margin-bottom: 7px;
	}
}

@media screen and (max-width:340px) {
	.mk-portfolio-item .featured-image {
		/*height:138px;*/
	}

	.ev-gallery-box .gallery-event-img {
		margin-bottom: 6px;
	}
}

@media screen and (max-width:330px) {
	.mk-portfolio-item .featured-image {
		/*height:130px;*/
	}

	.ev-gallery-box .mk-portfolio-item .featured-image {
		/*height:119px;*/
	}
}